/*     462245 : 이미지      */
.img__462245__ {max-width:100%}
.img__462245__ * {box-sizing:border-box}
.img__462245__ a {display:block;vertical-align:top}
.img__462245__ img {width:495px;vertical-align:top}

/*     462275 : 이미지      */
.img__462275__ {max-width:100%}
.img__462275__ * {box-sizing:border-box}
.img__462275__ a {display:block;vertical-align:top}
.img__462275__ img {width:495px;vertical-align:top}

/*     460845 : BLANK 컨텐츠      */
.blank__460845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__460845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__460845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__460845__ {height:50px}
}

/*     460855 : 타이틀 텍스트      */
.title__460855__ {font-size:0}
.title__460855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__460855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__460855__.style_top p {padding-top:10px}
.title__460855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__460855__.style_right p {padding-right:14px}
.title__460855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__460855__.style_bottom p {padding-bottom:12px}
.title__460855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__460855__.style_left p {padding-left:14px}
.title__460855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__460855__.style_circle1 p {padding-left:18px}
.title__460855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__460855__.style_circle2 p {padding-left:18px}
.title__460855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__460855__ p {font-size:24px}
	.title__460855__.style_top p:before {width:24px}
	.title__460855__.style_right p:before {height:24px}
	.title__460855__.style_bottom p:before {width:24px}
	.title__460855__.style_left p:before {height:24px}
}

/*     460875 : BLANK 컨텐츠      */
.blank__460875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:44px}
.blank__460875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__460875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__460875__ {height:24px}
}

/*     460895 : 표 2.0      */
.table__460895__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__460895__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #F7931D}
.table__460895__ * {box-sizing:border-box}
.table__460895__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__460895__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__460895__ td.empty__460895__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__460895__ > .table_inner {width:300px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__460895__ > .table_inner {width:380px}
}

@media all and (min-width:1024px){
	.table__460895__ > .table_inner {width:480px}
}

/*     460865 : 이미지      */
.img__460865__ {max-width:100%}
.img__460865__ * {box-sizing:border-box}
.img__460865__ a {display:block;vertical-align:top}
.img__460865__ img {width:500px;vertical-align:top}

/*     460905 : BLANK 컨텐츠      */
.blank__460905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__460905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__460905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__460905__ {height:50px}
}

/*     461095 : 타이틀 텍스트      */
.title__461095__ {font-size:0}
.title__461095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__461095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__461095__.style_top p {padding-top:10px}
.title__461095__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__461095__.style_right p {padding-right:14px}
.title__461095__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__461095__.style_bottom p {padding-bottom:12px}
.title__461095__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__461095__.style_left p {padding-left:14px}
.title__461095__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__461095__.style_circle1 p {padding-left:18px}
.title__461095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__461095__.style_circle2 p {padding-left:18px}
.title__461095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461095__ p {font-size:36px}
	.title__461095__.style_top p:before {width:36px}
	.title__461095__.style_right p:before {height:36px}
	.title__461095__.style_bottom p:before {width:36px}
	.title__461095__.style_left p:before {height:36px}
}

/*     467605 : BLANK 컨텐츠      */
.blank__467605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__467605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__467605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__467605__ {height:30px}
}

/*     467545 : 이미지      */
.img__467545__ {max-width:100%}
.img__467545__ * {box-sizing:border-box}
.img__467545__ a {display:block;vertical-align:top}
.img__467545__ img {width:1000px;vertical-align:top}

/*     467555 : 타이틀 텍스트      */
.title__467555__ {font-size:0}
.title__467555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__467555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__467555__.style_top p {padding-top:10px}
.title__467555__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__467555__.style_right p {padding-right:14px}
.title__467555__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__467555__.style_bottom p {padding-bottom:12px}
.title__467555__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__467555__.style_left p {padding-left:14px}
.title__467555__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__467555__.style_circle1 p {padding-left:18px}
.title__467555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__467555__.style_circle2 p {padding-left:18px}
.title__467555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__467555__ p {font-size:36px}
	.title__467555__.style_top p:before {width:36px}
	.title__467555__.style_right p:before {height:36px}
	.title__467555__.style_bottom p:before {width:36px}
	.title__467555__.style_left p:before {height:36px}
}

/*     467565 : BLANK 컨텐츠      */
.blank__467565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__467565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__467565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__467565__ {height:30px}
}

/*     467575 : 장문 텍스트      */
.textarea__467575__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     467585 : 장문 텍스트      */
.textarea__467585__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     467595 : 장문 텍스트      */
.textarea__467595__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     460925 : BLANK 컨텐츠      */
.blank__460925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__460925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__460925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__460925__ {height:50px}
}

/*     460945 : 셀 설정      */
.cell_option__460945__ {display:table;width:100%}
.cell_option__460945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__460945__ {position:relative;}
}

@media (min-width:1024px){
	.col__460945__ {position:relative;}
}

/*     467875 : 타이틀 텍스트      */
.title__467875__ {font-size:0}
.title__467875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__467875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__467875__.style_top p {padding-top:10px}
.title__467875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__467875__.style_right p {padding-right:14px}
.title__467875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__467875__.style_bottom p {padding-bottom:12px}
.title__467875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__467875__.style_left p {padding-left:14px}
.title__467875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__467875__.style_circle1 p {padding-left:18px}
.title__467875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__467875__.style_circle2 p {padding-left:18px}
.title__467875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__467875__ p {font-size:24px}
	.title__467875__.style_top p:before {width:24px}
	.title__467875__.style_right p:before {height:24px}
	.title__467875__.style_bottom p:before {width:24px}
	.title__467875__.style_left p:before {height:24px}
}

/*     460955 : 이미지      */
.img__460955__ {max-width:100%}
.img__460955__ * {box-sizing:border-box}
.img__460955__ a {display:block;vertical-align:top}
.img__460955__ img {width:333px;vertical-align:top}

/*     460935 : 타이틀 텍스트      */
.title__460935__ {font-size:0}
.title__460935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__460935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__460935__.style_top p {padding-top:10px}
.title__460935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__460935__.style_right p {padding-right:14px}
.title__460935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__460935__.style_bottom p {padding-bottom:12px}
.title__460935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__460935__.style_left p {padding-left:14px}
.title__460935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__460935__.style_circle1 p {padding-left:18px}
.title__460935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__460935__.style_circle2 p {padding-left:18px}
.title__460935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__460935__ p {font-size:20px}
	.title__460935__.style_top p:before {width:20px}
	.title__460935__.style_right p:before {height:20px}
	.title__460935__.style_bottom p:before {width:20px}
	.title__460935__.style_left p:before {height:20px}
}

/*     461025 : 장문 텍스트      */
.textarea__461025__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     460975 : 셀 설정      */
.cell_option__460975__ {display:table;width:100%}
.cell_option__460975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__460975__ {position:relative;}
}

@media (min-width:1024px){
	.col__460975__ {position:relative;}
}

/*     467885 : 타이틀 텍스트      */
.title__467885__ {font-size:0}
.title__467885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__467885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__467885__.style_top p {padding-top:10px}
.title__467885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__467885__.style_right p {padding-right:14px}
.title__467885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__467885__.style_bottom p {padding-bottom:12px}
.title__467885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__467885__.style_left p {padding-left:14px}
.title__467885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__467885__.style_circle1 p {padding-left:18px}
.title__467885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__467885__.style_circle2 p {padding-left:18px}
.title__467885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__467885__ p {font-size:24px}
	.title__467885__.style_top p:before {width:24px}
	.title__467885__.style_right p:before {height:24px}
	.title__467885__.style_bottom p:before {width:24px}
	.title__467885__.style_left p:before {height:24px}
}

/*     460985 : 이미지      */
.img__460985__ {max-width:100%}
.img__460985__ * {box-sizing:border-box}
.img__460985__ a {display:block;vertical-align:top}
.img__460985__ img {width:333px;vertical-align:top}

/*     460965 : 타이틀 텍스트      */
.title__460965__ {font-size:0}
.title__460965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__460965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__460965__.style_top p {padding-top:10px}
.title__460965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__460965__.style_right p {padding-right:14px}
.title__460965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__460965__.style_bottom p {padding-bottom:12px}
.title__460965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__460965__.style_left p {padding-left:14px}
.title__460965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__460965__.style_circle1 p {padding-left:18px}
.title__460965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__460965__.style_circle2 p {padding-left:18px}
.title__460965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__460965__ p {font-size:20px}
	.title__460965__.style_top p:before {width:20px}
	.title__460965__.style_right p:before {height:20px}
	.title__460965__.style_bottom p:before {width:20px}
	.title__460965__.style_left p:before {height:20px}
}

/*     461035 : 장문 텍스트      */
.textarea__461035__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461005 : 셀 설정      */
.cell_option__461005__ {display:table;width:100%}
.cell_option__461005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__461005__ {position:relative;}
}

@media (min-width:1024px){
	.col__461005__ {position:relative;}
}

/*     467895 : 타이틀 텍스트      */
.title__467895__ {font-size:0}
.title__467895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__467895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__467895__.style_top p {padding-top:10px}
.title__467895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__467895__.style_right p {padding-right:14px}
.title__467895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__467895__.style_bottom p {padding-bottom:12px}
.title__467895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__467895__.style_left p {padding-left:14px}
.title__467895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__467895__.style_circle1 p {padding-left:18px}
.title__467895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__467895__.style_circle2 p {padding-left:18px}
.title__467895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__467895__ p {font-size:24px}
	.title__467895__.style_top p:before {width:24px}
	.title__467895__.style_right p:before {height:24px}
	.title__467895__.style_bottom p:before {width:24px}
	.title__467895__.style_left p:before {height:24px}
}

/*     461015 : 이미지      */
.img__461015__ {max-width:100%}
.img__461015__ * {box-sizing:border-box}
.img__461015__ a {display:block;vertical-align:top}
.img__461015__ img {width:333px;vertical-align:top}

/*     460995 : 타이틀 텍스트      */
.title__460995__ {font-size:0}
.title__460995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__460995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__460995__.style_top p {padding-top:10px}
.title__460995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__460995__.style_right p {padding-right:14px}
.title__460995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__460995__.style_bottom p {padding-bottom:12px}
.title__460995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__460995__.style_left p {padding-left:14px}
.title__460995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__460995__.style_circle1 p {padding-left:18px}
.title__460995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__460995__.style_circle2 p {padding-left:18px}
.title__460995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__460995__ p {font-size:20px}
	.title__460995__.style_top p:before {width:20px}
	.title__460995__.style_right p:before {height:20px}
	.title__460995__.style_bottom p:before {width:20px}
	.title__460995__.style_left p:before {height:20px}
}

/*     461045 : 장문 텍스트      */
.textarea__461045__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#333; letter-spacing:0; line-height:1.6em;
}

